div#home_shortinfos_container{
	position: relative;
	width: 100%;
	background: var(--blau);
	border-top: 30px solid white;
}
div#home_shortinfos{
	position: relative;
	width: 100%;
	max-width: 1600px;
	padding: 80px 50px 80px 50px;
	box-sizing: border-box;
	line-height: 1.5em;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	align-items: stretch;
	justify-content: space-between;
	flex-wrap: wrap;
}
@media (max-width: 900px),
	(-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1350px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2) and (max-width: 1800px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2.5) and (max-width: 2250px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 3) and (max-width: 2700px) and (orientation:portrait),
	(min-resolution: 1.5dppx) and (max-width: 1350px) and (orientation:portrait),
	(min-resolution: 2.0dppx) and (max-width: 1800px) and (orientation:portrait),
	(min-resolution: 2.5dppx) and (max-width: 2250px) and (orientation:portrait),
	(min-resolution: 3.0dppx) and (max-width: 2700px) and (orientation:portrait)
  {	
	div#home_shortinfos{
		justify-content: space-around;
		padding: 20px 10px 20px 10px;
	}
}
div.home_shortinfos_item{
	position: relative;
	width: auto;
	color: white;
	text-align: center;
	font-weight: bold;
	hyphens: auto;
	font-size:17pt;
}
@media (max-width: 900px),
	(-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1350px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2) and (max-width: 1800px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2.5) and (max-width: 2250px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 3) and (max-width: 2700px) and (orientation:portrait),
	(min-resolution: 1.5dppx) and (max-width: 1350px) and (orientation:portrait),
	(min-resolution: 2.0dppx) and (max-width: 1800px) and (orientation:portrait),
	(min-resolution: 2.5dppx) and (max-width: 2250px) and (orientation:portrait),
	(min-resolution: 3.0dppx) and (max-width: 2700px) and (orientation:portrait)
  {	
	div.home_shortinfos_item{
		width: 33.33%;
		margin-bottom: 20px;
		font-size: 12pt;
	}
}
img.icon_shortinfo{
	width: auto;
	height: 150px;
	padding: 40px 0px 20px 0px; 
	box-sizing:border-box;
}
@media (max-width: 600px),
	(-webkit-min-device-pixel-ratio: 1.5) and (max-width: 900px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2) and (max-width: 1200px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2.5) and (max-width: 1500px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 3) and (max-width: 1800px) and (orientation:portrait),
	(min-resolution: 1.5dppx) and (max-width: 900px) and (orientation:portrait),
	(min-resolution: 2.0dppx) and (max-width: 1200px) and (orientation:portrait),
	(min-resolution: 2.5dppx) and (max-width: 1500px) and (orientation:portrait),
	(min-resolution: 3.0dppx) and (max-width: 1800px) and (orientation:portrait)
  {	
	img.icon_shortinfo{
		height: 120px;
	}
}
div#home_content_container{
	position: relative;
	width: 100%;
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
}

div#home_aktuelles{
	position: relative;
	width: calc(100% - 500px);
	padding: 0px 50px 0px 0px;
	box-sizing: border-box;
}
@media (max-width: 900px),
	(-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1350px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2) and (max-width: 1800px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2.5) and (max-width: 2250px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 3) and (max-width: 2700px) and (orientation:portrait),
	(min-resolution: 1.5dppx) and (max-width: 1350px) and (orientation:portrait),
	(min-resolution: 2.0dppx) and (max-width: 1800px) and (orientation:portrait),
	(min-resolution: 2.5dppx) and (max-width: 2250px) and (orientation:portrait),
	(min-resolution: 3.0dppx) and (max-width: 2700px) and (orientation:portrait)
  {	
	div#home_aktuelles{
		order: 2;
		width: 100%;
		padding: 0px;
	}
}

div#home_newsblock{
	position: relative;
	width: 500px;
	top: -120px;	
	z-index: 10;
	padding: 30px 30px 30px 15px;
	box-sizing: border-box;
	background: var(--gruen);;
	min-height: 200px;
	color: white;
}
@media (max-width: 900px),
	(-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1350px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2) and (max-width: 1800px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2.5) and (max-width: 2250px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 3) and (max-width: 2700px) and (orientation:portrait),
	(min-resolution: 1.5dppx) and (max-width: 1350px) and (orientation:portrait),
	(min-resolution: 2.0dppx) and (max-width: 1800px) and (orientation:portrait),
	(min-resolution: 2.5dppx) and (max-width: 2250px) and (orientation:portrait),
	(min-resolution: 3.0dppx) and (max-width: 2700px) and (orientation:portrait)
  {	
	div#home_newsblock{
		order: 1;
		width: 100%;
		top: auto;
	}
}

div#home_newsblock_title{
	text-align: center;
	font-size: 28pt;
	color: white;
	margin-bottom: 25px;
}
div.newsblock_title2{
	font-size: 15pt;
	color: white;
	border-bottom: 1px solid white;
}
div#home_content_container{
	position: relative;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
}